Bug 1225677

Summary: php-mtdowling-jmespath-php-2.2.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: php-mtdowling-jmespath-phpAssignee: Shawn Iwinski <shawn>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: shawn
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: php-mtdowling-jmespath-php-2.2.0-1.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-07-10 19:06:28 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2015-05-28 00:50:14 UTC
Latest upstream release: 2.2.0
Current version/release in rawhide: 2.1.0-1.fc23
URL: https://github.com/jmespath/jmespath.php

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-05-28 00:50:20 UTC
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: php-mtdowling-jmespath-php-2.1.0-88b6d646de963396dd227d028cce114fe85f9857.tar.gz
old sha256: d5a51aed7bd3c7f22404c8cfe0ae91588538e9f20e16afb1520bad40a0ca95a9

new source: ./php-mtdowling-jmespath-php-2.1.0-88b6d646de963396dd227d028cce114fe85f9857.tar.gz
new sha256: d5a51aed7bd3c7f22404c8cfe0ae91588538e9f20e16afb1520bad40a0ca95a9

Comment 2 Upstream Release Monitoring 2015-06-28 08:02:46 UTC
siwinski's php-mtdowling-jmespath-php-2.2.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=665624

Comment 3 Fedora Update System 2015-06-28 08:06:53 UTC
php-mtdowling-jmespath-php-2.2.0-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/php-mtdowling-jmespath-php-2.2.0-1.fc22

Comment 4 Fedora Update System 2015-06-28 08:07:04 UTC
php-mtdowling-jmespath-php-2.2.0-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/php-mtdowling-jmespath-php-2.2.0-1.fc21

Comment 5 Fedora Update System 2015-06-28 08:07:12 UTC
php-mtdowling-jmespath-php-2.2.0-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/php-mtdowling-jmespath-php-2.2.0-1.el7

Comment 6 Fedora Update System 2015-06-29 18:41:18 UTC
Package php-mtdowling-jmespath-php-2.2.0-1.el7:
* should fix your issue,
* was pushed to the Fedora EPEL 7 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing php-mtdowling-jmespath-php-2.2.0-1.el7'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-6970/php-mtdowling-jmespath-php-2.2.0-1.el7
then log in and leave karma (feedback).

Comment 7 Fedora Update System 2015-07-10 19:06:28 UTC
php-mtdowling-jmespath-php-2.2.0-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2015-07-10 19:17:53 UTC
php-mtdowling-jmespath-php-2.2.0-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2015-07-14 16:48:30 UTC
php-mtdowling-jmespath-php-2.2.0-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.